Subject: Re: bug#79024: 31.0.50; Multiple working trees support for VC

From: Sean Whitton <[email-masked]>
Date: Fri, 25 Jul 2025 17:55:35 +0100

Hello,

On Fri 25 Jul 2025 at 11:29am -04, Spencer Baugh wrote:

> Or... maybe we could just not implement it for vc-hg?  Maybe vc-hg just
> won't support switching to other worktrees?  At least at the start?

I don't think implementing or not implementing it for Hg implies locking
into any API, and I've already implemented it, so I might as well
install it, I think.

Indeed, Hg currently passes my tests and Git doesn't ...

-- 
Sean Whitton